/*
 * 作成日: 2005/02/12
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.xmo.People;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class PeopleMessage implements jp.co.ntt.lms.xmo.People.PeopleMessage {
	
	/**
	 * @return aDDN_HISSU_WAR を戻します。
	 */
	public static String getADDN_HISSU_WAR() {
		return ADDN_HISSU_WAR;
	}
	/**
	 * @return aDDN_LEN_WAR を戻します。
	 */
	public static String getADDN_LEN_WAR() {
		return ADDN_LEN_WAR;
	}
	/**
	 * @return aDUSERID_HISSU_WAR を戻します。
	 */
	public static String getADUSERID_HISSU_WAR() {
		return ADUSERID_HISSU_WAR;
	}
	/**
	 * @return aDUSERID_LEN_WAR を戻します。
	 */
	public static String getADUSERID_LEN_WAR() {
		return ADUSERID_LEN_WAR;
	}
	/**
	 * @return bIRTHDAY_DATE_WAR を戻します。
	 */
	public static String getBIRTHDAY_DATE_WAR() {
		return BIRTHDAY_DATE_WAR;
	}
	/**
	 * @return bIRTHDAY_HISSU_WAR を戻します。
	 */
	public static String getBIRTHDAY_HISSU_WAR() {
		return BIRTHDAY_HISSU_WAR;
	}
	/**
	 * @return bIRTHDAY_LEN_WAR を戻します。
	 */
	public static String getBIRTHDAY_LEN_WAR() {
		return BIRTHDAY_LEN_WAR;
	}
	/**
	 * @return cONTACTADDRESS_HISSU_WAR を戻します。
	 */
	public static String getCONTACTADDRESS_HISSU_WAR() {
		return CONTACTADDRESS_HISSU_WAR;
	}
	/**
	 * @return cONTACTADDRESS_LEN_WAR を戻します。
	 */
	public static String getCONTACTADDRESS_LEN_WAR() {
		return CONTACTADDRESS_LEN_WAR;
	}
	/**
	 * @return cONTACTEMAIL_HISSU_WAR を戻します。
	 */
	public static String getCONTACTEMAIL_HISSU_WAR() {
		return CONTACTEMAIL_HISSU_WAR;
	}
	/**
	 * @return cONTACTEMAIL_LEN_WAR を戻します。
	 */
	public static String getCONTACTEMAIL_LEN_WAR() {
		return CONTACTEMAIL_LEN_WAR;
	}
	/**
	 * @return cONTACTEMAIL2_HISSU_WAR を戻します。
	 */
	public static String getCONTACTEMAIL2_HISSU_WAR() {
		return CONTACTEMAIL2_HISSU_WAR;
	}
	/**
	 * @return cONTACTEMAIL2_LEN_WAR を戻します。
	 */
	public static String getCONTACTEMAIL2_LEN_WAR() {
		return CONTACTEMAIL2_LEN_WAR;
	}
	/**
	 * @return cONTACTTEL_HISSU_WAR を戻します。
	 */
	public static String getCONTACTTEL_HISSU_WAR() {
		return CONTACTTEL_HISSU_WAR;
	}
	/**
	 * @return cONTACTTEL_LEN_WAR を戻します。
	 */
	public static String getCONTACTTEL_LEN_WAR() {
		return CONTACTTEL_LEN_WAR;
	}
	/**
	 * @return cUSTOMMSGDIR_HISSU_WAR を戻します。
	 */
	public static String getCUSTOMMSGDIR_HISSU_WAR() {
		return CUSTOMMSGDIR_HISSU_WAR;
	}
	/**
	 * @return cUSTOMMSGDIR_LEN_WAR を戻します。
	 */
	public static String getCUSTOMMSGDIR_LEN_WAR() {
		return CUSTOMMSGDIR_LEN_WAR;
	}
	/**
	 * @return dB_ERR を戻します。
	 */
	public static String getDB_ERR() {
		return DB_ERR;
	}
	/**
	 * @return dELETE_COMPLETE を戻します。
	 */
	public static String getDELETE_COMPLETE() {
		return DELETE_COMPLETE;
	}
	/**
	 * @return dELETEFLAG_HISSU_WAR を戻します。
	 */
	public static String getDELETEFLAG_HISSU_WAR() {
		return DELETEFLAG_HISSU_WAR;
	}
	/**
	 * @return dELETEFLAG_LEN_WAR を戻します。
	 */
	public static String getDELETEFLAG_LEN_WAR() {
		return DELETEFLAG_LEN_WAR;
	}
	/**
	 * @return eRR_TYPE を戻します。
	 */
	public static String getERR_TYPE() {
		return ERR_TYPE;
	}
	/**
	 * @return eXIT_FOREIGNID_WAR を戻します。
	 */
	public static String getEXIT_FOREIGNID_WAR() {
		return EXIT_FOREIGNID_WAR;
	}
	/**
	 * @return eXIT_LOGINID_WAR を戻します。
	 */
	public static String getEXIT_LOGINID_WAR() {
		return EXIT_LOGINID_WAR;
	}
	/**
	 * @return fOREIGNID_HISSU_WAR を戻します。
	 */
	public static String getFOREIGNID_HISSU_WAR() {
		return FOREIGNID_HISSU_WAR;
	}
	/**
	 * @return fOREIGNID_LEN_WAR を戻します。
	 */
	public static String getFOREIGNID_LEN_WAR() {
		return FOREIGNID_LEN_WAR;
	}
	/**
	 * @return gROUPANDPEOPLE_INSERT_ERR を戻します。
	 */
	public static String getGROUPANDPEOPLE_INSERT_ERR() {
		return GROUPANDPEOPLE_INSERT_ERR;
	}
	/**
	 * @return iNF_TYPE を戻します。
	 */
	public static String getINF_TYPE() {
		return INF_TYPE;
	}
	/**
	 * @return iNSERT_COMPLETE を戻します。
	 */
	public static String getINSERT_COMPLETE() {
		return INSERT_COMPLETE;
	}
	/**
	 * @return lOGINID_HISSU_WAR を戻します。
	 */
	public static String getLOGINID_HISSU_WAR() {
		return LOGINID_HISSU_WAR;
	}
	/**
	 * @return lOGINID_LEN_WAR を戻します。
	 */
	public static String getLOGINID_LEN_WAR() {
		return LOGINID_LEN_WAR;
	}
	/**
	 * @return mSG_FIEL_PATH を戻します。
	 */
	public static String getMSG_FIEL_PATH() {
		return MSG_FIEL_PATH;
	}
	/**
	 * @return mSG_FILE_NAME を戻します。
	 */
	public static String getMSG_FILE_NAME() {
		return MSG_FILE_NAME;
	}
	/**
	 * @return oID_HISSU_WAR を戻します。
	 */
	public static String getOID_HISSU_WAR() {
		return OID_HISSU_WAR;
	}
	/**
	 * @return oID_LEN_WAR を戻します。
	 */
	public static String getOID_LEN_WAR() {
		return OID_LEN_WAR;
	}
	/**
	 * @return pARAM_WAR を戻します。
	 */
	public static String getPARAM_WAR() {
		return PARAM_WAR;
	}
	/**
	 * @return pASSWORD_HISSU_WAR を戻します。
	 */
	public static String getPASSWORD_HISSU_WAR() {
		return PASSWORD_HISSU_WAR;
	}
	/**
	 * @return pASSWORD_LEN_WAR を戻します。
	 */
	public static String getPASSWORD_LEN_WAR() {
		return PASSWORD_LEN_WAR;
	}
	/**
	 * @return rEADINGNAME_HISSU_WAR を戻します。
	 */
	public static String getREADINGNAME_HISSU_WAR() {
		return READINGNAME_HISSU_WAR;
	}
	/**
	 * @return rEADINGNAME_LEN_WAR を戻します。
	 */
	public static String getREADINGNAME_LEN_WAR() {
		return READINGNAME_LEN_WAR;
	}
	/**
	 * @return sELECT_COMPLETE を戻します。
	 */
	public static String getSELECT_COMPLETE() {
		return SELECT_COMPLETE;
	}
	/**
	 * @return sEX_HISSU_WAR を戻します。
	 */
	public static String getSEX_HISSU_WAR() {
		return SEX_HISSU_WAR;
	}
	/**
	 * @return sEX_LEN_WAR を戻します。
	 */
	public static String getSEX_LEN_WAR() {
		return SEX_LEN_WAR;
	}
	/**
	 * @return sYSTEM_ERR を戻します。
	 */
	public static String getSYSTEM_ERR() {
		return SYSTEM_ERR;
	}
	/**
	 * @return uPDATE_COMPLETE を戻します。
	 */
	public static String getUPDATE_COMPLETE() {
		return UPDATE_COMPLETE;
	}
	/**
	 * @return uSERID_HISSU_WAR を戻します。
	 */
	public static String getUSERID_HISSU_WAR() {
		return USERID_HISSU_WAR;
	}
	/**
	 * @return uSERID_LEN_WAR を戻します。
	 */
	public static String getUSERID_LEN_WAR() {
		return USERID_LEN_WAR;
	}
	/**
	 * @return uSERNAME_HISSU_WAR を戻します。
	 */
	public static String getUSERNAME_HISSU_WAR() {
		return USERNAME_HISSU_WAR;
	}
	/**
	 * @return uSERNAME_LEN_WAR を戻します。
	 */
	public static String getUSERNAME_LEN_WAR() {
		return USERNAME_LEN_WAR;
	}
	/**
	 * @return uSERTYPE_HISSU_WAR を戻します。
	 */
	public static String getUSERTYPE_HISSU_WAR() {
		return USERTYPE_HISSU_WAR;
	}
	/**
	 * @return uSERTYPE_LEN_WAR を戻します。
	 */
	public static String getUSERTYPE_LEN_WAR() {
		return USERTYPE_LEN_WAR;
	}
	/**
	 * @return wAR_TYPE を戻します。
	 */
	public static String getWAR_TYPE() {
		return WAR_TYPE;
	}
	/**
	 * @return xMO_TYPE を戻します。
	 */
	public static String getXMO_TYPE() {
		return XMO_TYPE;
	}
}
